module github.com/mrhid6/vantage/shared

go 1.26

require (
	github.com/google/uuid v1.6.0
	github.com/hyperboloide/lk v0.0.0-20251220053519-b291812e3216
	go.mongodb.org/mongo-driver/v2 v2.8.0
	golang.org/x/crypto v0.54.0
)

require (
	github.com/klauspost/compress v1.17.6 // indirect
	github.com/xdg-go/pbkdf2 v1.0.0 // indirect
	github.com/xdg-go/scram v1.2.0 // indirect
	github.com/xdg-go/stringprep v1.0.4 // indirect
	github.com/youmark/pkcs8 v0.0.0-20240726163527-a2c0da244d78 // indirect
	golang.org/x/sync v0.22.0 // indirect
	golang.org/x/text v0.40.0 // indirect
)
